.subscribe-button-inner {
  width: 0 !important;
}

.header {
	margin-bottom: 20px;
}

h1 {
	font-size: 30px;
	padding: 0;
	padding-bottom: 0px;
	text-rendering: optimizeLegibility;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	line-height: 1.2;
	color: #0067b1;
}

p {
	font-size: 18px;
}

#donate {
	float: left;
}

#donate label {
    float:left;
    width:170px;
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
       
}

#donate label span {
    text-align:center;
    font-size: 32px;
    padding:13px 0px;
    display:block;
}

#donate label input {
    position:absolute;
    top:-9999px;
    left:-9999px;
    visibility: hidden;
}

#donate input:checked + span {
    background-color:#404040;
    color:#F7F7F7;
}

.error {font-weight:bold; color:#FF0000}

.details {background-color:#efeff1;}

.submitButton { text-align:right; }

hr  { width: 99%; margin-bottom: 15px; }

.footer {
       width: 732px;
       margin-left: auto;
       margin-right: auto;
       font: normal 10px tahoma;
       color: #726762;
       margin-top: 14px;
       clear: both;
}

.footLeft {
       width: 240px;
       float: left;
}

.footLeft a {
       text-decoration: underline;
       color: #726762;
}

label {
		font-size: 1.4em;
}

.radio-inline input[type="radio"] {
		margin-top: 9px;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
		margin-top: 7px;
}

.submit-row {
		margin-top: 30px;
}

.logo {
		 padding: 20px 0;
     width: 40%;
}

.blue {
    color: #0066b3;
}